Subject: Re: [PATCH 00/15] net: ftgmac100: Various probe cleanups

From: Simon Horman <[email-masked]>
Date: Mon, 12 Jan 2026 15:02:27 +0000

On Wed, Jan 07, 2026 at 05:09:00PM +0100, Andrew Lunn wrote:
> > I'm slightly unclear on the providence of this patchset.
> 
> This driver needs a cleanup before aspeed fix up the mess they made
> with RGMII delays, which is going to make the probe code even more
> complex. In a fit of boredom on a train, i made these cleanup
> patches. But i don't have the hardware, so passed them onto aspeed for
> testing and bug fixing. I said they could submit them, appending their
> own Signed-off-by:

Thanks Andrew,

That satisfies my curiosity.
All good from my side.